.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap {
    background: #fff;
    border-radius: 2px;
}
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .input-group-prepend,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .input-group-prepend {
    background: #dc3545;
    cursor: pointer;
    border-radius: 0 2px 2px 0;
    width: 2.75rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .input-group-prepend .input-group-text,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .input-group-prepend .input-group-text {
    color: #ffffff;
    font-size: 1.25rem;
}
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .form-control,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .form-control,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .asColorPicker-input,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .asColorPicker-input,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .dataTables_wrapper select,
.dataTables_wrapper .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .dataTables_wrapper select,
.dataTables_wrapper .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group input[type=text],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap input[type=text],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group input[type=number],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap input[type=number],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-container--default .select2-selection--single,
.select2-container--default .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-selection--single,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-container--default .select2-selection--single,
.select2-container--default .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-selection--single,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-container--default .select2-selection--single .select2-search__field,
.select2-container--default .select2-selection--single .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-search__field,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-container--default .select2-selection--single .select2-search__field,
.select2-container--default .select2-selection--single .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-search__field,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .typeahead,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .typeahead,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .tt-query,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .tt-query,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .tt-hint,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .tt-hint,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .input-group-text,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .input-group-text {
    background: transparent;
    border: 0;
    color: #001737;
    padding: 0;
    height: auto;
}
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .form-control, 
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .form-control,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .asColorPicker-input,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .asColorPicker-input,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .dataTables_wrapper select,
.dataTables_wrapper .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .dataTables_wrapper select,
.dataTables_wrapper .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group input[type=text],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap input[type=text],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap select,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group input[type=number],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap input[type=number],
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-container--default .select2-selection--single,
.select2-container--default .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-selection--single,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-container--default .select2-selection--single,
.select2-container--default .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-selection--single,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-container--default .select2-selection--single .select2-search__field,
.select2-container--default .select2-selection--single .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .select2-search__field,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-container--default .select2-selection--single .select2-search__field,
.select2-container--default .select2-selection--single .navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .select2-search__field,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .typeahead,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .typeahead,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .tt-query,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .tt-query,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .input-group .tt-hint,
.navbar-breadcrumb .navbar-menu-wrapper .navbar-nav .nav-item.nav-search .asColorPicker-wrap .tt-hint {
    margin-left: .5rem;
    height: 2.312rem;
    padding: 0 .4rem;
    width: 13.375rem;
}
input,
.form-control:focus,
.asColorPicker-input:focus,
.dataTables_wrapper select:focus,
.jsgrid .jsgrid-table .jsgrid-filter-row input:focus[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row select:focus,
.jsgrid .jsgrid-table .jsgrid-filter-row input:focus[type=number],
.select2-container--default .select2-selection--single:focus,
.select2-container--default .select2-selection--single .select2-search__field:focus,
.typeahead:focus,
.tt-query:focus,
.tt-hint:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
    outline-width: 0;
    outline-color: transparent;
    box-shadow: none;
    outline-style: none;
}
.input-group > .form-control:not(:last-child),
.asColorPicker-wrap > .form-control:not(:last-child),
.input-group > .asColorPicker-input:not(:last-child),
.asColorPicker-wrap > .asColorPicker-input:not(:last-child),
.dataTables_wrapper .input-group > select:not(:last-child),
.dataTables_wrapper .asColorPicker-wrap > select:not(:last-child),
.jsgrid .jsgrid-table .jsgrid-filter-row .input-group > input:not(:last-child)[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .asColorPicker-wrap > input:not(:last-child)[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .input-group > select:not(:last-child),
.jsgrid .jsgrid-table .jsgrid-filter-row .asColorPicker-wrap > select:not(:last-child),
.jsgrid .jsgrid-table .jsgrid-filter-row .input-group > input:not(:last-child)[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .asColorPicker-wrap > input:not(:last-child)[type=number],
.select2-container--default .input-group > .select2-selection--single:not(:last-child),
.select2-container--default .asColorPicker-wrap > .select2-selection--single:not(:last-child),
.select2-container--default .select2-selection--single .input-group > .select2-search__field:not(:last-child),
.select2-container--default .select2-selection--single .asColorPicker-wrap > .select2-search__field:not(:last-child),
.input-group > .typeahead:not(:last-child),
.asColorPicker-wrap > .typeahead:not(:last-child),
.input-group > .tt-query:not(:last-child),
.asColorPicker-wrap > .tt-query:not(:last-child),
.input-group > .tt-hint:not(:last-child),
.asColorPicker-wrap > .tt-hint:not(:last-child),
.input-group > .custom-select:not(:last-child),
.asColorPicker-wrap > .custom-select:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group > .form-control,
.asColorPicker-wrap > .form-control, .input-group > .asColorPicker-input,
.asColorPicker-wrap > .asColorPicker-input,
.dataTables_wrapper .input-group > select,
.dataTables_wrapper .asColorPicker-wrap > select,
.jsgrid .jsgrid-table .jsgrid-filter-row .input-group > input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .asColorPicker-wrap > input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .input-group > select,
.jsgrid .jsgrid-table .jsgrid-filter-row .asColorPicker-wrap > select,
.jsgrid .jsgrid-table .jsgrid-filter-row .input-group > input[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .asColorPicker-wrap > input[type=number],
.select2-container--default .input-group > .select2-selection--single,
.select2-container--default .asColorPicker-wrap > .select2-selection--single,
.select2-container--default .select2-selection--single .input-group > .select2-search__field,
.select2-container--default .select2-selection--single .asColorPicker-wrap > .select2-search__field,
.input-group > .typeahead,
.asColorPicker-wrap > .typeahead,
.input-group > .tt-query,
.asColorPicker-wrap > .tt-query,
.input-group > .tt-hint,
.asColorPicker-wrap > .tt-hint,
.input-group > .form-control-plaintext,
.asColorPicker-wrap > .form-control-plaintext,
.input-group > .custom-select,
.asColorPicker-wrap > .custom-select,
.input-group > .custom-file,
.asColorPicker-wrap > .custom-file {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.form-control,
.asColorPicker-input,
.dataTables_wrapper select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-search__field,
.typeahead,
.tt-query,
.tt-hint {
    border: 1px solid #f3f3f3;
    font-weight: 400;
    font-size: 0.875rem;
}
.form-control,
.asColorPicker-input,
.dataTables_wrapper select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-search__field,
.typeahead,
.tt-query,
.tt-hint,
.form-control:focus,
.asColorPicker-input:focus,
.dataTables_wrapper select:focus,
.jsgrid .jsgrid-table .jsgrid-filter-row input:focus[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row select:focus,
.jsgrid .jsgrid-table .jsgrid-filter-row input:focus[type=number],
.select2-container--default .select2-selection--single:focus,
.select2-container--default .select2-selection--single .select2-search__field:focus,
.typeahead:focus,
.tt-query:focus,
.tt-hint:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
}

.newsletter-card .form .form-group .form-control,
.newsletter-card .form .form-group .asColorPicker-input, 
.newsletter-card .form .form-group .dataTables_wrapper select,
.dataTables_wrapper .newsletter-card .form .form-group select,
.newsletter-card .form .form-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row .newsletter-card .form .form-group input[type=text],
.newsletter-card .form .form-group .jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row .newsletter-card .form .form-group select,
.newsletter-card .form .form-group .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.jsgrid .jsgrid-table .jsgrid-filter-row .newsletter-card .form .form-group input[type=number],
.newsletter-card .form .form-group .select2-container--default .select2-selection--single,
.select2-container--default .newsletter-card .form .form-group .select2-selection--single,
.newsletter-card .form .form-group .select2-container--default .select2-selection--single .select2-search__field,
.select2-container--default .select2-selection--single .newsletter-card .form .form-group .select2-search__field,
.newsletter-card .form .form-group .typeahead,
.newsletter-card .form .form-group .tt-query,
.newsletter-card .form .form-group .tt-hint {
    border-radius: 25px;
    border: 0;
    max-width: 85%;
    margin: 0 auto;
    height: 42px;
}
.form-control,
.asColorPicker-input,
.dataTables_wrapper select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-search__field,
.typeahead,
.tt-query,
.tt-hint {
    border: 1px solid #f3f3f3;
    font-weight: 400;
    font-size: 0.875rem;
}
.newsletter-card .form button {
    padding: 14px 40px;
}
.btn.btn-rounded, 
.fc button.btn-rounded, 
.ajax-upload-dragdrop 
.btn-rounded.ajax-file-upload, 
.swal2-modal .swal2-buttonswrapper 
.btn-rounded.swal2-styled, 
.wizard > .actions a.btn-rounded {
    border-radius: 50px;
}
.btn,
.fc button,
.ajax-upload-dragdrop .ajax-file-upload,
.swal2-modal .swal2-buttonswrapper .swal2-styled,
.swal2-modal .swal2-buttonswrapper .swal2-styled.swal2-confirm,
.swal2-modal .swal2-buttonswrapper .swal2-styled.swal2-cancel,
.wizard > .actions a {
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 400;
}
.text-muted,
.preview-list .preview-item .preview-item-content p .content-category,
.email-wrapper .mail-sidebar .menu-bar .profile-list-item a .user .u-designation,
.email-wrapper .mail-list-container .mail-list .content .message_text,
.email-wrapper .mail-list-container .mail-list .details .date {
    color: #a5abcc !important;
}
.table, 
.jsgrid .jsgrid-table {
    margin-bottom: 0;
}
.table thead th,
.jsgrid .jsgrid-table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #f3f3f3;
}
.table thead th, 
.jsgrid .jsgrid-table thead th {
    border-top: 0;
    border-bottom-width: 1px;
    font-weight: 500;
    font-size: 1rem;
}
.table th, 
.jsgrid .jsgrid-table th, 
.table td, .jsgrid .jsgrid-table td {
    padding: 1.25rem 0.9375rem;
    vertical-align: top;
    border-top: 1px solid #f3f3f3;
}
.table th, 
.jsgrid .jsgrid-table th, 
.table td, .jsgrid .jsgrid-table td {
    vertical-align: middle;
    line-height: 1;
    white-space: nowrap;
}
.table td, 
.jsgrid .jsgrid-table td {
    font-size: 0.875rem;
}
.btn.btn-sm,
.btn-group-sm > .btn,
.fc .btn-group-sm > button,
.ajax-upload-dragdrop .btn-group-sm > .ajax-file-upload,
.swal2-modal .swal2-buttonswrapper .btn-group-sm > .swal2-styled,
.wizard > .actions .btn-group-sm > a,
.fc button, .ajax-upload-dragdrop .btn-sm.ajax-file-upload,
.ajax-upload-dragdrop .fc button.ajax-file-upload,
.fc .ajax-upload-dragdrop button.ajax-file-upload,
.swal2-modal .swal2-buttonswrapper .btn-sm.swal2-styled,
.swal2-modal .swal2-buttonswrapper .fc button.swal2-styled,
.fc .swal2-modal .swal2-buttonswrapper button.swal2-styled,
.wizard > .actions a.btn-sm {
    font-size: 0.875rem;
    padding: 0.47rem 0.6rem;
}
.btn-success,
.btn-success:hover {
    box-shadow: 0 2px 2px 0 rgba(33, 191, 6, 0.14), 0 3px 1px -2px rgba(33, 191, 6, 0.2), 0 1px 5px 0 rgba(33, 191, 6, 0.12);
}
.btn-danger,
.btn-danger:hover {
    box-shadow: 0 2px 2px 0 rgba(220, 53, 69, 0.14), 0 3px 1px -2px rgba(220, 53, 69, 0.2), 0 1px 5px 0 rgba(220, 53, 69, 0.12);
}
.btn.btn-icon-text .btn-icon-append,
.fc button.btn-icon-text .btn-icon-append,
.ajax-upload-dragdrop .btn-icon-text.ajax-file-upload .btn-icon-append,
.swal2-modal .swal2-buttonswrapper .btn-icon-text.swal2-styled .btn-icon-append,
.wizard > .actions a.btn-icon-text .btn-icon-append {
    margin-left: 0;
}
.fc button i,
.ajax-upload-dragdrop .ajax-file-upload i,
.swal2-modal .swal2-buttonswrapper .swal2-styled i,
.swal2-modal .swal2-buttonswrapper .swal2-styled.swal2-confirm i,
.swal2-modal .swal2-buttonswrapper .swal2-styled.swal2-cancel i,
.wizard > .actions a i {
    font-size: 1rem;
}